﻿
footer {
    background-color: #E896A2;
}

.sono-hsg-container {
    z-index: 99;
}

.sono-hsg-para {
    float: left;
    font-family: 'Montserrat', sans-serif;
    font-weight: 400;
    font-size: 28.8px;
    line-height: 33px;
    position: relative;
    z-index: 99;
    margin-top: 2%;
}

.sono-hsg-para h2 {
    font-family: 'Montserrat', sans-serif;
    font-weight: 600;
    font-size: 34px;
    /*letter-spacing: 1px;*/
    line-height: 42px;
    position: relative;
    z-index: 99;
    margin-top: 8%;
}

.sono-hsg {
    float: right;
    width: 45%;
    margin-right: -15px;
}

.lower-tag {
    position: relative;
    z-index: 100;
}

.why-femvue {
    font-size: 19.2px;
    z-index: 99;
    font-family: inherit;
    font-weight: inherit;
    line-height: 24px;
    margin-top: 0;
}

.why-femvue-para {
    font-size: 19px;
    color: #ffffff;
    background-color: #E37C8C;
    border-radius: 25px;
    padding-top: 15px;
    padding-bottom: 15px;
    margin-top: 50px;
    display: table;
    box-shadow: rgba(0,0,0, 0.3) 6px 6px 8px;
    vertical-align: middle;
    margin-left: 10px;
    margin-right: 10px;
    height: 188px;
    max-width: 199px;
    padding-left: 33px;
    padding-right: 33px;
}

.why-femvue-para > p {
    display: table-cell;
    vertical-align: middle;
}

.femvue-fertility-icon {
    width: 65px;
    height: auto;
}

.lower-text-fertility {
    margin-top: 5%;
}

.footer-style {
    list-style: disc;
    list-style-position: outside;
    margin-left: 15px;
    padding-right: 15px;
}

footer hr {
    border-top: 1px solid #fff;
    margin-top: 40px;
    margin-bottom: 40px;
}

div.form-group.col-md-6:first-of-type {
    padding-left: 0;
}

div.form-group.col-md-7 {
    padding-right: 0;
}

#contact .form > .form-group.col-md-6 {
    padding-right: 0;
}

#contact .form > .form-group.col-md-12 {
    padding-left: 0;
    padding-right: 0;
}


#contact .form-control, #contact .form-control {
    margin-left: 0;
}

.margin-neg {
    margin-left: -15px;
}

.btn-default:hover {
    color: #ffffff;
    background-color: #D7D3F4;
}

.btn-default {
    margin-top: 10px;   
}

#contact a, #contact-email a {
    background-color: #E37C8C;
    color: #ffffff;
}

#contact a:hover, #contact-email a:hover, #contact-email a:focus {
    background-color: #F8CDCD;
    color: #ffffff;
}

footer a:hover, footer a:active, footer a:focus {
    color: #F8CDCD;
}

.lower-tag {
    margin-top: 90px;
}

.page-header {
    color: #666666;
}

.absolute-image {
    z-index: 99;
}

footer {
    position: relative;
    z-index: 100;
}

.lower-text {
    position: absolute;
    z-index: 100;
    top: 0;
}

.video-buttons {
    background: transparent;
    border: none;
    outline: none;
}

.fertility-videos {
    margin-top: 39px;
}

a:hover, a:active, a:focus {
    text-decoration: none;
}
.btn-modal:hover, .btn-modal:focus {
    background-color: #285583;
}

.glyphicon.glyphicon-menu-down, .glyphicon.glyphicon-menu-up {
    position: initial;
    color: #666666;
    font-size: 26px;
    font-weight: 600;
    -webkit-text-stroke: 0.5px white;
    padding-top: 0;
    padding-right: 0;
}

.panel {
    box-shadow: none;
}

.pink-text {
    color: #E896A2;
}

.pink-background {
    background-color: #FCF0F0;   
}

.pink-swoop {
    background-image: url('/images/divider_pink_swoop.png');
    background-size: cover;
    background-repeat: no-repeat;
    background-position: bottom;
}

.sub-text {
    position: static;
    font-family: 'Montserrat', sans-serif;
    font-weight: 600;
    letter-spacing: 1px;
    line-height: inherit;
}

.silent-infertility {
    position: relative;
}

.cite {
    font-size: 12px;
    padding-bottom: 64px;
}

.sub-cite {
    font-size: 12px;
    padding-top: 46px;
    padding-bottom: 46px;
}
.fertility-femvue-image {
    z-index: -1;
}

.lower-text-pink {
    position: relative;
    z-index: 100;
    top: 0;   
    padding: 20px;
}

.bg-pink {
    background-image: url('/images/bg_pink_1.png');
    background-size: cover;
    background-repeat: no-repeat;
}

.swoop-bg {
    background-color: #FCF0F0;
    background-image: url('/images/footer_pink_swoop.png');
    background-size: cover;
    background-repeat: no-repeat;
    width: 100%;
    min-height: 500px;
}

.padding-top-46 {
    padding-top: 46px;
}

.fertility-workup {
    list-style: none;
    text-align: left;
    padding-left: 10px;
}

.fertility-workup > li:first-of-type {
    padding-top: 80px;
}

.fertility-workup > li > input {
    width: 20px;
    height: 20px;
    margin-right: 15px;
    vertical-align: middle;
}

li > label {
    padding-left: 5px;
    margin: 0px;
    vertical-align: middle;
}

.btn-primary-pink {
    background-color: #E37C8C;
    color: #ffffff;
    border-radius: 25px;
    color: #ffffff;
    font-size: 19px;
    line-height: 100%;
    letter-spacing: 1px;
    /* padding: 66px; */
    padding-top: 8px;
    padding-bottom: 8px;
    width: 70%;
    vertical-align: middle;
}

.btn-primary-pink:hover, .btn-primary-pink:focus, .btn-primary-pink:active {
    background-color: #F8CDCD;
    color: #ffffff;
    border-radius: 25px;
    color: #ffffff;
    font-size: 19px;
    line-height: 100%;
    letter-spacing: 1px;
    /* padding: 66px; */
    padding-top: 8px;
    padding-bottom: 8px;
    width: 70%;
    vertical-align: middle;
}

.footer-text {
    font-weight: 700;
    top: 30px;
    position: relative;
}

.footer-cite-text {
    position: relative;
    top: 72px;
}

.fertility-workup > li {
    padding-bottom: 10px;
    line-height: inherit;
}

ul > li > input {
    vertical-align: middle;
}

.workup-para {
    margin-top: 40px;
    margin-left: 20px;
}

.btn-pink-left {
    float: left;
    margin-left: 20px;
}

.fertility-workup-btn {
    background: transparent;
    border: 0;
    width: 40px;
    position: absolute;
    z-index: 100;
    outline: none;
}

.fallopian {    
    top: 90px;
    left: 135px;
}

#fallopianTubeEvaluation {
    top: 140px;
    left: 145px;
}

.uterine {
    top: 150px;
    left: 265px;
}

#uterineCavityEvaluation {
    left: 275px;
    top: 200px;
}

.ovulation {
    top: 160px;
    left: 455px;
}

#ovulationTesting {
    top: 210px;
    left: 465px;
}

.male {
    bottom: 90px;
    left: 420px;
}

#maleFactorEvaluation {
    bottom: -20px;
    left: 430px;
}

.fertility-workup-info {
    max-width: 120px;
    padding: 5px;
    box-shadow: rgba(0,0,0, 0.3) 0px 0px 6px;
    border-radius: 2px;
    font-size: 12px;
    font-weight: 500;
    position: absolute;
    z-index: 100;
    background: #ffffff;
}

.lower-pink {
    width: 100%;
    background-image: url('/images/femvueProcedureFacts.png'); 
    background-repeat: no-repeat;
    background-size: cover;
    min-height: 330px;
    background-position: center top;
}

.lower-reg {
    position: relative;
}

.bg-margin-100 {
    margin-top: 100px;
}

.center {
    margin-left: auto;
    margin-right: auto;
    float: none;
}

.margin-136 {
    margin-top: 136px;
    margin-bottom: 36px;
}

.margin-top-10 {
    margin-top:10%;
    margin-bottom:0;
}

.margin-top-15 {
    margin-top: 15%;
}

.padding-bottom-112 {
    padding-bottom: 112px;
}

@media screen and (max-width: 480px) {
    li > .sub-text {
        font-size: 14px;
        padding-left: 5px;
    }

    .fertility-workup > li > input {
        width: 16px;
        height: 16px;
        margin-right: 5px;
    }
}

@media screen and (max-width: 767px)  {
    .sub-cite.visible-xs {
        padding-top: 0;
    }
    .infertility-phone-faqs {
        transform: scale(2);
        position: relative;
        right: 0%;
        top: 90px;
    }

    .pink-mobile {
    right: 1%;
    }

    .panel-title a:first-of-type {
        margin-right: 20px;
        word-wrap:break-word;
        display:inline-block;
        max-width: 80%;
    }

    .glyphicon.glyphicon-menu-down, .glyphicon.glyphicon-menu-up {
        position: relative;
        left: 0;
        top: 0;
    }

    .lower-pink {
        background-image: none;
        background-color: #F7D7D7;
        min-height: 120px;
    }
    .footer-text {
        top: 0px;
        margin-top: 40px
    }

    .lower-tag {
        margin-top: 30px;
    }

    .footer-cite-text {
        top: 16px;
    }
    
    .swoop-bg {
        background-image: none;
        background-color: #F7D7D7;
        min-height: 215px;
    }

    .bg-pink {
        background-image: none;
        background-color: #F8F8F8;
    }

    .bg-margin-100 {
        margin-top: 0;
    }

    .lower-text-pink {
        padding-top: 40px;
        padding-bottom: 0px;
        line-height: 20px;
        margin-top: 0;
    }

    .cite {
        padding-bottom: 30px;
    }

    .col-xs-10.fertility-steps.visible-xs > p {
        font-weight: 600;
        font-size: 18px;
        border-bottom: 1px solid #E37C8C;
        padding-top: 24px;
        padding-bottom: 22px;
    }

    .col-xs-10.fertility-steps.visible-xs > p:last-of-type {
        border-bottom: none;
    }

    .sub-text {
        line-height: 20px;
    }

    .fertility-workup > li:first-of-type {
        padding-top: 0;
    }

    .hero-title {
        margin-bottom: 5px;
    }

    .hero-subtitle {
        margin-top: 0;
    }

    .margin-136 {
        margin-top: 75px;
        margin-bottom: 36px;
    }

    .margin-top-15 {
        margin-top: 10%;
    }
}

@media screen and (min-width: 768px) and (max-width: 992px) {
    .infertility-pink {
        transform: scale(1.1);
        top: 20px;
        position: relative;
        left: 5%;
    }

    .faqs-lower {
        min-height: 220px;
    }

    #accordion {
        padding-top: 40px;
    }

    .cite {
        padding-bottom: 30px;
    }

    .fertility-workup {
        float: left;
    }

    .workup-para {
        float: left;
        width: 43%;
        padding-top: 45px;
        padding-left: 10px;
        padding-bottom: 5px;
    }

    .btn.form-control.btn-primary-pink.btn-pink-left {
        float: left;
        width: 23%;
        margin-left: 30px;
    }

    .fertility-workup > li:first-of-type {
        padding-top: 40px;
    }

    .bg-margin-100 {
        margin-top: 50px;
    }

    .fallopian {
        left: 200px;
        top: 110px;
    }

    .uterine {
        left: 350px;
        top: 200px;
    }

    .ovulation {
        left: 610px;
        top: 200px
    }

    .male {
        left: 550px;
    }

    #uterineCavityEvaluation {
        left: 360px;
        top: 255px;
    }

    #fallopianTubeEvaluation {
        top: 160px;
        left: 210px;
    }

    #ovulationTesting {
        top: 255px;
        left: 620px;
    }

    #maleFactorEvaluation {
        bottom: -25px;
        left: 560px;
    }

    .margin-sm-off {
        margin-top: 0;
        margin-bottom: 0;
    }
}

@media screen and (min-width: 1400px) {
    footer {
        padding-top: 60px;
    }

    .special {
        font-size: 26px;
    }
}

@media screen and (max-width: 992px) {
    .silent-infertility {
        padding-top: 40px;
        margin-top: 0;
    }
   
}

@media screen and (min-width: 1200px) {
    footer {
        padding-top: 60px;
    }
}

@media screen and (min-width: 1920px) {
    .bg-margin-100 {
        margin-top: 200px;
    }
}

@media screen and (min-width: 992px) and (max-width: 1200px) {
    .silent-infertility {
        padding-top: 60px;
        margin-top: 0;
    }

    #ovulationTesting {
        left: 425px;
        top: 210px;
    }

    .uterine {
        left: 257px;
    }

    #uterineCavityEvaluation {
        left: 265px;
    }

    #fallopianTubeEvaluation {
        left: 140px;
    }
}